.historic-ul {
  max-width: 400px;
}


@media only screen and (min-width: 992px) {
  .benifits-ul {
    width: 400px;
  }
}

.company-stack {
  color: #d9534f !important;
}

.company-stack-line {
  background-color: #d9534f !important;
}

.card-container-stack .company-contact-us .contact-us {
  border: solid 3px rgba(217, 83, 79, .5);
  color: #d9534f;
  margin-bottom: 10px;
}

.card-container-stack .company-contact-us .contact-us:hover {
  border: solid 3px #d9534f;
  background-color: #d9534f;
}

.card-container-stack .company-contact-us {
  margin-bottom: 40px;
  margin-top: 20px;
}

.about-us-company {
  font-family: "Lato", Arial, Helvetica, sans-serif;
  line-height: 1.3;
  font-size: 18px;
  margin: 0 auto;
  padding: 0;
  color: #888;
  padding: 0 ;
  text-align: left;
  max-width: 80%;
  width: auto;
}

.about-us-company p {
  font-weight: bold !important;
  width: 100%;
  max-width: 700px;
  position: relative;
  text-align: center;
  margin: 0 auto;
}

.background-grey {
  background-color: #eee !important;
  width: 100%;
  margin: 0;
  padding: 0;
}

.company-banner {
  margin-bottom: 0 !important;
}

.company-card-main {
  margin-top: 20px !important;
}

.with-padding {
  padding-bottom: 30px;
  padding-top: 40px;
}

@media only screen and (min-width: 500px) {

  .about-us-company p {
    font-size: 24px;
    max-width: 1000px;
  }

}